/* -------------- GENERAL -------------- */
body{border:0px;margin:0px;font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-size:13px;font-weight:normal;color:#000000;}
table{font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-size:13px;}
tr  {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-size:13px;}
td  {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-size:13px;}
div {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif";}
/* -------------- LINKS -------------- */
a:link   {font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";text-decoration:none;font-size:11px;color:#000099;}
a:visited{font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";text-decoration:none;font-size:11px;color:#6666CC;}
a:active {font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";text-decoration:none;font-size:11px;color:#000099;}
a:hover  {font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";font-size:11px;color:#000099;text-decoration:underline;}

.banbg a:link{color:#FFFF00;}
.banbg a:visited{color:#FFFF00;}
.banbg a:active{color:#FFFF00;}
.banbg a:hover{color:#FFFF00;}

a.serl:link{font-size:10px;color:#ffffff;}
a.serl:visited{font-size:10px;color:#ffffff;}
a.serl:active{font-size:10px;color:#ffffff;}
a.serl:hover{font-size:10px;color:#ffffff;}

a.crumb:link{font-size:11px;color:#ffffff;}
a.crumb:visited{font-size:11px;color:#ffffff;}
a.crumb:active{font-size:11px;color:#ffffff;}
a.crumb:hover{font-size:11px;color:#ffffff;}

a.sectl:link{color:#FFCC99;font-size:10px;font-weight:bold;}
a.sectl:visited{color:#FFCC99;font-size:10px;font-weight:bold;}
a.sectl:active{color:#FFCC99;font-size:10px;font-weight:bold;}
a.sectl:hover{color:#FFCC99;font-size:10px;font-weight:bold;}

a.story:link{font-weight:bold;}
a.story:visited{font-weight:bold;}
a.story:active{font-weight:bold;}
a.story:hover{font-weight:bold;}

a.lp:link{color:#990000;}
a.lp:visited{color:#CC6666;}
a.lp:active{color:#990000;}
a.lp:hover{color:#990000;}


#wywbg a:link{color:#FFFF00;}
#wywbg a:visited{color:#FFFF00;}
#wywbg a:active{color:#FFFF00;}
#wywbg a:hover{color:#FFFF00;}


.arr a:link{color:#CC0000;}
.arr a:visited{color:#CC0000;}
.arr a:active{color:#CC0000;}
.arr a:hover{color:#CC0000;}
/* --------------section background colours -------------- */

#cs0{background-color:#b44d00;}
body#cs0 #mainbg{background-color:#b44d00;}
body#cs0 #secdbg{background-color:#993300;padding-bottom:10px;}
body#cs0 #vidbg{background-color:#cc6600;}

#cs1{background-color:#eeeeee;}
body#cs1 #mainbg{background-color:#b40000;}
body#cs1 #secdbg{background-color:#dddddd;padding-bottom:10px;}
body#cs1 #secdbg .headers{color:#000000;font-size:10px;font-weight:bold;padding-bottom:5px;}
body#cs1 #vidbg{background-color:#ffffff;}

#cs2{background-color:#eeeeee;}
body#cs2 #mainbg{background-color:#b40000;}
body#cs2 #secdbg{background-color:#dddddd;padding-bottom:10px;}
body#cs2 #secdbg .headers{color:#000000;font-size:10px;font-weight:bold;padding-bottom:5px;}
body#cs2 #vidbg{background-color:#ffffff;}

#cs3{background-color:#eeeeee;}
body#cs3 #mainbg{background-color:#b40000;}
body#cs3 #secdbg{background-color:#dddddd;padding-bottom:10px;}
body#cs3 #secdbg .headers{color:#000000;font-size:10px;font-weight:bold;padding-bottom:5px;}
body#cs3 #vidbg{background-color:#ffffff;}

#cs4{background-color:#eeeeee;}
body#cs4 #mainbg{background-color:#b40000;}
body#cs4 #secdbg{background-color:#dddddd;padding-bottom:10px;}
body#cs4 #secdbg .headers{color:#000000;font-size:10px;font-weight:bold;padding-bottom:5px;}
body#cs4 #vidbg{background-color:#ffffff;}

#cs5{background-color:#eeeeee;}
body#cs5 #mainbg{background-color:#b40000;}
body#cs5 #secdbg{background-color:#dddddd;padding-bottom:10px;}
body#cs5 #secdbg .headers{color:#000000;font-size:10px;font-weight:bold;padding-bottom:5px;}
body#cs5 #vidbg{background-color:#ffffff;}

#cs6{background-color:#eeeeee;}
body#cs6 #mainbg{background-color:#b40000;}
body#cs6 #secdbg{background-color:#dddddd;padding-bottom:10px;}
body#cs6 #secdbg .headers{color:#000000;font-size:10px;font-weight:bold;padding-bottom:5px;}
body#cs6 #vidbg{background-color:#ffffff;}

#cs7{background-color:#eeeeee;}
body#cs7 #mainbg{background-color:#b40000;}
body#cs7 #secdbg{background-color:#dddddd;padding-bottom:10px;}
body#cs7 #secdbg .headers{color:#000000;font-size:10px;font-weight:bold;padding-bottom:5px;}
body#cs7 #vidbg{background-color:#ffffff;}

/* --------------fixed background colours -------------- */
#wywbg{background-color:#000000;height:66px;}
#wywbg TABLE{background-color:#333333;width:100%}
.brandbg{background-color:#000000;}

.vidsizedl{background-color:#ffffff;padding-top:3px;padding-bottom:3px;}

.footerlbox{color:#ffffff;background-color:#999999;font-size:11px;height:14px;}
#footsepbg{background-color:#ffffff;}

/* -------------- GENERAL -------------- */
.crumb{height:13px;font-size:11px;}
form{margin:0px;padding:0px;}
.ddw{width:185px;}
.ddtxtc{width:180px;color:#000000;}

.headline{color:#000000;font-size:13px;font-weight:bold;}
.headers{color:#FFFFFF;font-size:10px;font-weight:bold;padding-bottom:5px;}
.headersel{color:#333333;font-size:10px;font-weight:bold;padding-bottom:5px;}
.sechead{color:#ffffff;font-size:10px;font-weight:bold;}
.time{color:#000000;font-size:11px;}
.date{color:#666666;font-size:11px;margin-top:5px;}

.storybox{margin-bottom:10px;width:100%;}

.arr {background-image:url("/sol/ukfs_sport/hi/av/img/arrow_section.gif");background-repeat:no-repeat;padding-left:7px;padding-bottom:3px;color:#FFCC00;}
.ish{font-size:11px;color:#FFCC00;font-weight:bold;}
.nlp{font-size:11px;color:#000000;font-weight:bold;}

/* -------------- video-------------- */
.mainvid{width:416px;height:333px;}
.vidhead{color:#000000;font-size:11px;margin-bottom:3px;}
#vidhml8{margin-left:8px;padding-top:5px;}
#vidhml5{margin-left:5px;}
.vidlboxdub{width:550px;}
.nbvid{text-align:center;margin-top:30px;margin-bottom:20px;}

#vidbd{border-top:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;}
.vidss{background-color:#999999;font-size:9px;text-align:center;line-height:10px;}
.vidp{color:ffffff;background-color:#000000;font-size:9px;line-height:10px;}
.vidact{background-color:#CCCCCC;font-size:9px;text-align:center;line-height:10px;color:#000000;}
a.ssl:link{font-size:9px;color:#000000;}
a.ssl:visited{font-size:9px;color:#000000;}
a.ssl:active{font-size:9px;color:#000000;}
a.ssl:hover{font-size:9px;color:#000000;}

/* -------------- wyw-------------- */
.mainvidwyw{width:220px;height:258px;}
.vidbox{margin-left:5px;padding-bottom:5px;background-color:#ffffff;width:406px;height:278px;}

.vidonlybg{background-color:#000000;height:442px;}
/* -------------- footer-------------- */
.foothead{color:#FFFFFF;font-size:10px;margin-left:5px;height:15px;background-color:#000000;}

/* -------------- progs -------------- */
.mainprogs{padding-top:5px;margin-left:5px;height:100%;}

/* -------------- size buttons-------------- */
#vidbd{border-top:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;}

.vidss{background-color:#999999;font-size:9px;text-align:center;line-height:10px;}
.vidp{color:ffffff;background-color:#000000;font-size:9px;line-height:10px;}
.vidact{background-color:#CCCCCC;font-size:9px;text-align:center;line-height:10px;}

a.ssl:link{font-size:9px;color:#000000;}
a.ssl:visited{font-size:9px;color:#000000;}
a.ssl:active{font-size:9px;color:#000000;}
a.ssl:hover{font-size:9px;color:#000000;}

/* --------------video size buttons-------------- */
#vidstrapbg{position:relative;height:20px;}
.vidbar{border-top:1px solid #000000;border-right:1px solid #333333;border-bottom:1px solid #000000;border-left:1px solid #ffffff;font-size:9px;}
.vid1{position:absolute;top:0px;left:0px;width:60px;}
.vid2{position:absolute;top:0px;left:60px;width:85px;}
.vid3{position:absolute;top:0px;left:145px;width:85px;}
.vid4{position:absolute;top:0px;left:230px;width:85px;}
.vid5{position:absolute;top:0px;left:315px;width:85px;}

a.vidsizel:link{font-size:9px;color:#000000;}
a.vidsizel:visited{font-size:9px;color:#000000;}
a.vidsizel:active{font-size:9px;color:#000000;}
a.vidsizel:hover{font-size:9px;color:#000000;}
.vidsizeact{background-color:#CCCCCC;font-size:9px;text-align:center;line-height:10px;color:#000000;line-height:10px;}
.vidhead{color:#000000;font-size:11px;margin-bottom:3px;padding-top:1px;line-height:10px;}

.vidplay{background:#000000;text-align:left;color:#ffffff;line-height:10px;text-align:left;font-size:9px;height:22px;}
.vidsel{background:#999999;text-align:center;color:#ffffff;line-height:10px;font-size:9px;}
.vidact{background:#cccccc;text-align:center;line-height:10px;font-size:9px;}

/* -------------- margins / paddings-------------- */
.imgm{margin-bottom:10px;margin-right:5px;margin-top:1px;}

.pl5{padding-left:5px;}
.ml5{margin-left:5px;}
.ml8{margin-left:8px;}
.mlb5{margin-left:5px;margin-bottom:5px;}
.mb5{margin-bottom:5px;}
.ml10{margin-left:10px;}
.mr10{margin-right:10px;}
.mr5{margin-right:5px;}
.mbr5{margin-bottom:5px;margin-right:5px;}
.mlr5{margin-left:5px;margin-right:5px;}
.mb10{margin-bottom:10px;}
.mtb10{margin-bottom:10px;margin-top:10px;}
.mt15{margin-top:15px;}
.mt5{margin-top:5px;}
.m5{margin:5px;}
.p5{padding:5px;}
.ptb5{padding-top:5px;padding-bottom:5px;}
.mb20{margin-bottom:20px;}
.pt10{padding-top:10px;}
.plt10{padding-top:10px;padding-left:10px;}
.mva{margin:5px;} 

/* -------------- inlines -------------- */
.arrup{background-image:url("http://newsimg.bbc.co.uk/sol/shared/img/v3/arrow_up.gif");background-repeat:no-repeat;padding-left:7px;padding-bottom:3px;}
.arrdo{background-image:url("http://newsimg.bbc.co.uk/sol/shared/img/v3/arrow_down.gif");background-repeat:no-repeat;padding-left:7px;padding-bottom:3px;}
.bull{background-image:url("http://newsimg.bbc.co.uk/sol/shared/img/v3/bullet_black.gif");background-repeat:no-repeat;padding-left:10px;font-size:11px;}	
.arry{background-image:url("http://newsimg.bbc.co.uk/sol/shared/img/v3/arrow_yellow.gif");background-repeat:no-repeat;color:#000000;font-size:11px;padding-left:7px;}	

a.pbl:link{color:#FFCC00;}		
a.pbl:active{color:#FFCC00;}
a.pbl:visited{color:#CC9900;}
a.pbl:hover{color:#FFCC00;}
td.sibt{font-size:11px;color:#ffffff;}
td.sibtbgf{font-size:11px;color:#ffffff;background-color:#000000;}
td.sibtbgq{font-size:11px;color:#ffffff;background-color:#660033;}
td.sibtbgp{font-size:11px;color:#ffffff;background-color:#990033;}
.sibf{font-size:11px;color:#ffffff;background-color:#000000;margin-left:5px;}
.sibq{font-size:11px;color:#ffffff;background-color:#660033;margin-left:5px;}
.sibp{font-size:11px;color:#ffffff;background-color:#000000;}/*fact profiles*/
.sihf{font-weight:bold;font-size:10px;padding-left:5px;padding-top:2px;padding-bottom:2px;}

/* --------------sport toolbar & crumb-------------- */
.tbarbg{background:#DDDECE;position:relative;height:22px;}
.mbarb{margin-left:8px;}

.tbarbox{border-top:1px solid #ffffff;border-right:1px solid #000000;border-bottom:1px solid #999999;border-left:1px solid #ffffff;text-align:center;}

.tab1{position:absolute; top:0px; left:0px;width:100px;background:#CCCCCC;}
.tab2{position:absolute; top:0px; left:100px;width:100px;background:#CCCCCC;}
.tab3{position:absolute; top:0px; left:200px;width:115px;background:#CCCCCC;}
.tab4{position:absolute; top:0px; left:315px;width:100px;background:#CCCCCC;}
.tab5{position:absolute; top:0px; left:415px;width:270px;background:#ddddcc;}


a.tbarl:link{font-size:10px;color:#333333;font-weight:bold;}
a.tbarl:visited{font-size:10px;color:#333333;font-weight:bold;}
a.tbarl:active{font-size:10px;color:#333333;font-weight:bold;}
a.tbarl:hover{font-size:10px;color:#333333;font-weight:bold;}
.tbarseltxt{padding-top:1px;font-size:10px;color:#ffffff;font-weight:bold;background:#999999;height:20px;}
.tbarh{height:20px;}
.tbarp{padding-top:3px;}

.searchpad{padding-left:14px;padding-top:1px;}
.searchinput{width:185px;height:20px;}

#banstpbg{background-color:#DDDECE;position:relative;height:19px;}
#bansepbg{background-color:#ffffff;}
.banbg{background-color:#000000;}

/* -------------- OLD toolbar -------------- */
.toolbg{background:#999999}
.mtoolb{margin-left:8px;}
.bar{background:#999999 url("/sol/ukfs_sport/hi/av/img/bg_button.gif") no-repeat;}

a.tooll:link{font-size:10px;color:#ffffff;}
a.tooll:visited{font-size:10px;color:#ffffff;}
a.tooll:active{font-size:10px;color:#ffffff;}
a.tooll:hover{font-size:10px;color:#ffffff;}
.toollsel{font-size:10px;color:#666666;}



#banstrapbg{background-color:#000000;}
#bansepbg{background-color:#000000;}
.banbg{background-color:#000000;}

